body{
    .url {cursor: url(MAIN.cur),default;}
    background-color: #121619;
    color: #09814A;
}

.titlething{
    text-align: center;
}

.card1{
    text-align: center;
    border-style: solid;
    border: #09814A;
    border-radius: 5px;
}

.card2{
   text-align: left;
    border-style: solid;
    border: #09814A;
    border-radius: 5px;
}

nav{
text-align: center;
display: flex;
}

footer{
    text-align: center;
}


